@charset "utf-8";

.label {
    display: inline-block;
    vertical-align: middle;
    padding: 4px 6px;
    background-color: #454545;
    color: #fff;
    font-size: 13px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}


.label.turquoise {
    background-color: #4bb8b5;
}
.label.checkin {
    background-color: #4bb8b5;
}


.label.registred {
    background-color: #0e90d2;
}

.label.virtual {
    background-color: #38799b;
}


/* FORM UTILISATEUR */

.form-utilisateur {
    position: relative;
    width: 100%;
}

.form-utilisateur.active:before {
    border: 1px solid #8088a5;
    background-color: #00a99d;
}

.form-utilisateur:before {
    content: '';
    height: 15px;
    width: 15px;
    border: 1px solid #3a3f52;
    background-color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    right: 15px;
    /*top: 43px;*/
    top: 13px;
}

.form-utilisateur-Panel {
    position: relative;
    width: 100%;
}

.form-utilisateur-Panel.active:before {
    border: 1px solid #8088a5;
    background-color: #00a99d;
}

.form-utilisateur-Panel:before {
    content: '';
    height: 15px;
    width: 15px;
    border: 1px solid #3a3f52;
    background-color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    right: 15px;
    top: 43px;
}



.form-utilisateurlist {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 73px;
    background-color: #ffffff;
    -moz-box-shadow: #4bb8b5 2px 2px 12px;
    -webkit-box-shadow: #4bb8b5 2px 2px 12px;
    box-shadow: #4bb8b5 2px 2px 12px;
    z-index: 1;
}

.form-utilisateurlist p {
    cursor: pointer;
    font-size: 14px;
    padding: 10px;
    /*padding: 0px 10px 0px 10px;*/
    -moz-transition-property: background-color;
    -o-transition-property: background-color;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    margin-block-start: 0;
    margin-block-end: 0;
}


.form-utilisateurlist p:hover {
    background-color: #b7e3e1;
}


.form-utilisateur-Journal {
    position: relative;
    width: 100%;
}

.form-utilisateur-Journal.active:before {
    border: 1px solid #8088a5;
    background-color: #00a99d;
}

.form-utilisateur-Journal:before {
    content: '';
    height: 15px;
    width: 15px;
    border: 1px solid #3a3f52;
    background-color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    right: 15px;
    top: 13px;
}



/*********************
    UNIVERSITIES
 *********************/

.form-universitylist {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 73px;
    background-color: #ffffff;
    -moz-box-shadow: #4bb8b5 2px 2px 12px;
    -webkit-box-shadow: #4bb8b5 2px 2px 12px;
    box-shadow: #4bb8b5 2px 2px 12px;
    z-index: 1;
}

.form-universitylist p {
    cursor: pointer;
    font-size: 14px;
    padding: 10px;
    /*padding: 0px 10px 0px 10px;*/
    -moz-transition-property: background-color;
    -o-transition-property: background-color;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    margin-block-start: 0;
    margin-block-end: 0;
}


.form-universitylist p:hover {
    background-color: #b7e3e1;
}


/*********************
        Modal
 *********************/

.popUpGlobal{
    border-radius: 10px!important;
    padding: 3% 0!important
}

.popUpGlobal .modal-content{
    border-radius: 10px!important;
    border: 0px;
}

.popUpGlobal-header{
    background-color: #4bb8b5;
    padding: 1% 3%!important;
    border-radius: 10px 10px 0 0
}

.popUpGlobal-header h2{
    margin:0!important;
    text-align: left;
    font-size: 18px!important;
    height: 38px;
    padding-top: 10px;
}
.popUpGlobal-header h2 i{
    margin-right: 5px;
    margin-left: 5px;
}

.popUpGlobal-header span{
    color:#333;
    font-size: 38px;
    padding-right: 2%;
    float:left;
}

.popUpGlobal-header button span{
    color: white!important;
    opacity: 1!important
}

.popUpGlobal-header button{
    transition-duration: 300ms;
    opacity: 1!important
}

.popUpGlobal-header button:hover{
    transition-duration: 300ms;
    opacity: 0.5!important
}

.popUpGlobal-body{
    margin-top: 10px;
    padding: 0 1rem 5% 1rem!important;
}

.popUpGlobal-body-center{
    margin-top: 10px;
    text-align: center;
    padding: 0 1rem 5% 1rem!important;
}

.popUpGlobal-body .titre{
    border-left: 5px solid #333;
    padding: 3% 0 0 3%!important;

}

.popUpGlobal-body p{
    margin:0!important;
    padding: 1% 0!important;
    font-size:14px!important
}

/* Paragraphe cadre gris */

.global-paragrapheCadreGris{
    padding: 0 5%;
    margin: 3% 0 2% 0
}

.global-paragrapheCadreGrisContenu{
    background-color: #f1f1f1;
    padding: 3% 0
}

.global-traitBleuPararapheGris{
    height:6px;
    background-color: #4bb8b5
}

.global-imageParagrapheCadreGris{
    margin:2% 0!important;
    padding: 0 5%!important;
}


.global-titreParagrapheCadreGris h3{
    margin: 5% 0;
    text-transform: uppercase;
}

.global-texteParagrapheCadreGris p{
    text-align: justify;
    padding: 0 5%;
    margin: 2% 0
}

.global-texteParagrapheCadreGris div{
    text-align: justify;
    padding: 0 5%;
    margin: 2% 0
}

.global-texteParagrapheCadreGris a:link{
    color: #4bb8b5;
}

.global-paragrapheCadreGrisContenu_ShortBio{
    background-color: #f1f1f1;
    padding: 3% 0;
    text-align: justify;
    margin: 2% 0;
}

.global-formulaireUser .form-group input, .global-formulaireUser .form-group select, .global-formulaireUser .form-group textarea {
    border: 0px;
    border-radius: 0px;
}

.global-formulaireUser .form-group label {
    font-weight: 500;
    font-family: "Montserrat";
    font-size: 14px;
}

.global-formulaireUser .form-group label i {
    font-weight: 400;
    font-family: "Montserrat";
}

.global-formulaireUser .form-group input, .global-formulaireUser .form-group select, .global-formulaireUser .form-group textarea, .chooseFile input {
    box-shadow: 0px 0px 40px 0px rgba(51,51,51,0.5)!important;
}

.sectionMyPanelsAbstract_Light{
    padding: 0 7.8%!important
}

.myPanelsAbstract_Light{
    background-color: #333;
    padding: 2% 3%!important
}

.abstractTitre_Light h6{
    color: White;
    font-size: 14px;
    text-transform: uppercase;
}

.abstractBouton_Light .btn{
    font-size: 13px;
    text-transform: uppercase;
}



.sectionAbstractTxt_Light{
    padding: 0 7.8%!important

}

.abstractTxt_Light{
    background-color: #f1f1f1;
    padding: 3% 5%!important;
}

.abstractTxt_Light p{

    text-align: justify;
}


/*********************
      INPUT - File
 *********************/

/* styles de base si JS est activé */
.js .input-file-container {
    position: relative;
    /*width: 225px;*/
    width: 250px;
    height: 250px;
    padding: 0;
    margin-left: 25%;
    background-color: #4bb8b5 !important;
    border: 2px #4bb8b5 solid!important;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    text-align: center;
    vertical-align: middle;
}
.js .input-file-trigger {
    display: block;
    /*padding: 1% 2%;*/
    /*background: #4bb8b5;*/
    width: 250px;
    background: transparent!important;
    color: #fff;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 15px;
    margin-bottom: 0;
    line-height: 1.5;

}
.js .input-file {
    position: absolute;
    top: 0; left: 0;
    width: 10px;
    /*width: 225px;*/
    /*padding: 1% 2%;*/
    opacity: 0;
    cursor: pointer;
    background: transparent!important;
}

/* quelques styles d'interactions */
.js .input-file:hover + .input-file-trigger + .input-file-container,
.js .input-file:focus + .input-file-trigger + .input-file-container,
.js .input-file-container:hover,
.js .input-file-container:focus {
    background: transparent!important;
    color: #4bb8b5;
}
.js .input-file-trigger:hover,
.js .input-file-trigger:focus {
    background: transparent!important;
    color: #4bb8b5;
}

/* styles du retour visuel */
.file-return {
    margin: 0;
}
.file-return:not(:empty) {
    margin: 1em 0;
}
.js .file-return {
    font-style: italic;
    font-size: .9em;
    font-weight: bold;
}
/* on complète l'information d'un contenu textuel
   uniquement lorsque le paragraphe n'est pas vide */
.js .file-return:not(:empty):before {
    content: "Selected file: ";
    font-style: normal;
    font-weight: normal;
}


/*********************
 Error / Warning / Success
 *********************/
.messageSystem{
    background: #ffffff;
    border : 2px solid #4bb8b5;
    color: #4bb8b5;
    text-align: left;
}
.messageSystem_Error{
    background: #ffffff;
    border : 2px solid #c5464a;
    color: #c5464a;
    text-align: left;
}

.messageSystem_Title{
    background: #4bb8b5;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
}
.messageSystem_Title_Error{
    background: #c5464a;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
}

.messageSystem_Text{
    padding-left: 5px;
}
.messageSystem_Icone{
    background: #4bb8b5;
    color: #ffffff;
    text-align: center;
    display : flex;
    align-items : center;
    justify-content: center;
}
.messageSystem_Icone_Error{
    background: #c5464a;
    color: #ffffff;
    text-align: center;
    display : flex;
    align-items : center;
    justify-content: center;
}

/*********************
    Pagination
 *********************/
.ippapagination {
    margin-top: 10px;
}

.page-item {
    background: #ffffff;
    border : 1px solid #4bb8b5;
    color: #4bb8b5;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #4bb8b5;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.page-link a {
    color: #4bb8b5;
    text-decoration: none;
    background-color: transparent;
}

.page-link a :hover {
    color: #4bb8b5;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #4bb8b5;
    border-color: #4bb8b5;
}

/*********************
    Share Button
 *********************/

.boutonShareTo img{
    max-width: 100%;
    height: auto;
    margin-bottom :5% ;
    transition-duration: 300ms
}

.boutonShareTo img:hover{
    opacity: 0.5;
    cursor: pointer;
}

/*********************
    Global Paragraphe
 *********************/

.paragraphePages_NoMargin{
    margin: 0;
}

/*********************
    <p> Authors Panel
 *********************/

.authorsPanelManager{
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #BDBDBD;
    letter-spacing: 0.8px;
    word-break: break-word!important;
    margin-top: 0;
    margin-bottom: 0;
}



/*********************
    <p> Authors Panel
 *********************/

.addCssSpecifique{
    cursor: auto;
}

.addCssSpecifique:hover{
    cursor: pointer;
}



/*********************
    DIV Panel Virtual Conference
 *********************/


.div-VirtualConf-primary{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    width: 90%;
    height: 90%;
    margin: 10px;
    background-color: #4bb8b5;
    border: 2px #4bb8b5 solid;
    font-size: 20px;
    color: white;
    padding-top: 15px;
}

.div-VirtualConf-primary:hover{
    color:#4bb8b5;
    background-color: transparent;
    border-color:#4bb8b5;
}

.btn-VirtualConf-primary{
    background-color: #4bb8b5;
    border: 2px #4bb8b5 solid;
    font-size: 20px;
    color: white;
}

.btn-VirtualConf-primary:hover{
    color:#4bb8b5;
    background-color: transparent;
    border-color:#4bb8b5;
}


.div-VirtualConf-favory{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    width: 90%;
    height: 90%;
    margin: 10px;
    background-color: #585858;
    border: 2px #585858 solid;
    font-size: 20px;
    color: white;
    padding-top: 15px;
}

.div-VirtualConf-favory:hover{
    color:#585858;
    background-color: transparent;
    border-color:#585858;
}

.btn-VirtualConf-favory{
    background-color: #585858;
    border: 2px #585858 solid;
    font-size: 20px;
    color: white;
}

.btn-VirtualConf-favory:hover{
    color:#585858;
    background-color: transparent;
    border-color:#585858;
}

/*********************
  Switch - Custom-Form
 *********************/

.custom-control-input-cssFront {
    position: center;
    left: 0;
    z-index: -1;
    width: 2rem;
    height: 1.50rem;
    opacity: 0;
}

.custom-switch .custom-control-label-cssFront::before {
    left: -2.25rem;
    width: 2.75rem;
    pointer-events: all;
    border-radius: 0.5rem;
}

.custom-control-input-cssFront:checked ~ .custom-control-label-cssFront::before {
    color: #fff;
    border-color: #4bb8b5;
    background-color: #4bb8b5;
}

.custom-switch .custom-control-label-cssFront::after {
    top: calc(0.25rem + 2px);
    left: calc(-2.25rem + 2px);
    width: calc(1rem - 4px);
    height: calc(1rem - 4px);
    background-color: #4bb8b5;
}


.custom-control-input-cssFront:focus ~ .custom-control-label-cssFront::before {
    box-shadow: 0 0 0 0.1rem #4bb8b5;
}

.custom-control-input-cssFront:focus:not(:checked) ~ .custom-control-label-cssFront::before {
    border-color: #4bb8b5;
}

.custom-switch .custom-control-input-cssFront:checked ~ .custom-control-label-cssFront::after {
    background-color: #fff;
    transform: translateX(1.50rem);
}

.custom-control-label-cssFront::before {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    background-color: #fff;
    border: #4bb8b5 solid 1px;
}

.custom-control-input-cssFront[disabled] ~ .custom-control-label-cssFront::before, .custom-control-input-cssFront:disabled ~ .custom-control-label-cssFront::before  {
    background-color: #4bb8b5;
    opacity: 0.5;
}

.custom-switch .custom-control-input-cssFront:disabled:checked ~ .custom-control-label-cssFront::before {
    background-color: #4bb8b5;
}

/*********************
  FORCE TAILLE IMG - 175x175
 *********************/
.imgListParticipants_Img_175x175 {
    max-height: 175px;
    /*max-width: 175px;*/
}


/*********************
      Cookies - BAN
 *********************/

/*Affichage Standard => 1024px and UP*/
/*
@media (max-width: 1023.99px) {

}
*/

/*Affichage Small => 200px and UP*/
/*
@media (max-width: 199.99px) {

}
 */


.cookiesConsent_Ban {
    color: rgb(255, 255, 255);
    background-color: rgb(51, 51, 51);
    left: 0;
    right: 0;
    bottom: 0;
    align-items: center;
    padding: 1em 1.8em;
    width: 100%;
    position: fixed;
    overflow: hidden;
    box-sizing: border-box;
    font-family: Helvetica,Calibri,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    display: inline;
    z-index: 9999;
    opacity: 1;
    transition: opacity 1s ease;
}

.cookiesConsent_Ban_Message {
    color: rgb(255, 255, 255);
    overflow: hidden;
    box-sizing: border-box;
    font-family: Helvetica,Calibri,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    display: inline;
    flex-wrap: nowrap;
    z-index: 9999;
}

.cookiesConsent_Ban_Message ::before, ::after {
    box-sizing: border-box;
}

.cookiesConsent_Ban_Message_Link {
    opacity: .8;
    display: inline-block;
    color: rgb(255, 255, 255);
    padding-left: 3px;
    cursor: pointer;
    text-decoration: underline;
}

.cookiesConsent_Ban_Message_Link:hover {
    opacity: 1;
    text-decoration: none;
    transition-duration: 300ms;
    color: rgb(255, 255, 255)
}

.cookiesConsent_Ban_Message_DivButton {
    display: flex;
    align-items: center;
    align-content: space-between;
}

.cookiesConsent_Ban_Message_Button_OK {
    display: block;
    padding: .4em .8em;
    margin-right: 5px;
    font-size: .9em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    text-decoration: none;
    border-radius: 5px;
    color: rgb(0, 0, 0);
    border-color: transparent;
    background-color: rgb(75, 184, 181);
    min-width: 140px;
}

.cookiesConsent_Ban_Message_Button_OK:hover {
    opacity: 1;
    text-decoration: none;
    transition-duration: 300ms;
    color: rgb(255, 255, 255)
}

.cookiesConsent_Ban_Message_Button_Reject{
    display: block;
    padding: .4em .8em;
    margin-right: 5px;
    font-size: .9em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    text-decoration: none;
    border-radius: 5px;
    color: rgb(0, 0, 0);
    border-color: transparent;
    background-color: #c5464a;
    min-width: 140px;
}

.cookiesConsent_Ban_Message_Button_Reject:hover {
    opacity: 1;
    text-decoration: none;
    transition-duration: 300ms;
    color: rgb(255, 255, 255)
}


/*********************
  ON OVER Class
 *********************/
.btnActing {
    cursor: pointer;
}



/*********************
  IMG taille
 *********************/
.IMG_Size_50x50 {
    width: 50px!important;
    height: 50px!important;
}

.IMG_Size_55x55 {
    width: 55px!important;
    height: 55px!important;
}

.IMG_Size_60x60 {
    width: 60px!important;
    height: 60px!important;
}

/*Fix l'image par rapport à son container*/
.IMG_FitContainer {
    max-width:100%;
    max-height:100%;
    object-fit: contain;
}